---

ntp_client_using_timesyncd: true
ntp_servers: "{{ network_ntp_servers|default([]) }}"
ntp_fallback_servers:
  - 0.se.pool.ntp.org
  - 1.se.pool.ntp.org
  - 2.se.pool.ntp.org
  - 3.se.pool.ntp.org
ntp_timezone: UTC
